Subject: New Reply Received - Incorrect item recieved
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 04:00:17 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Incorrect item recieved  Ticket comment <div dir="ltr">
<span style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255)">
<div>Hi, I have recieved my order</div>
<div>
<br>
</div>
order number is  </span><span style="-webkit-text-size-adjust: auto; font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: rgb(0, 185, 229)"><a href="https://www.splashfashions.com/ae/en/my-account/order/9403411459?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_confirmation_AE_en" style="color: rgb(0, 185, 229); text-decoration: none" rel="noreferrer">9403411459</a></span><span style="-webkit-text-size-adjust: auto; caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255)">.</span>
<div style="-webkit-text-size-adjust: auto"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255)"><br>
</span></div>
<div style="-webkit-text-size-adjust: auto"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255)"><br>
</span></div>
<div style="-webkit-text-size-adjust: auto"><span style="caret-color: rgb(0, 0, 0); color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255)">Unfortunately incorrect item has arrived. I ordered
 the brown/burgundy </span></div>
<div style="-webkit-text-size-adjust: auto">
<h1 id="product-details-name" class="visible-xs" style='box-sizing: border-box; font-size: 14px; margin: 0px 0px 12px; font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; line-height: 19px; color: rgb(135, 135, 138); padding: 0px; border: 0px; width: 175px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%'>
Solid Sleeveless Longline Jacket with Lapel Collar</h1>
</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">
<br>
</div>
<div style="-webkit-text-size-adjust: auto">Sadly I recieved the black colour eventhough ny invoice says brown </div>
<div style="-webkit-text-size-adjust: auto">I will return the item but can you please send out/order an exchange for the brown colour item immediately to avoid it going out of stock </div>
<div style="-webkit-text-size-adjust: auto">Thanks</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Dec 2022, at 1:35 am, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Humairah,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br>
 <br>
We apologies as the exchange/replacement is not possible as per Splash policy, you can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br>
 <br>
- You can contact our customer support team on 800-775274 to make a return and to be notified of the refund amount based on our return policy.<br>
- You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
- You can now drop off your return to any (Splash ) store across the UAE.<br>
 <br>
Here’s what you need to do.<br>
 <br>
- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash ) store in the UAE.<br>
- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>
- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to
 your card.<br>
 <br>
Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
<br>
** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br>
 <br>
Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">
<br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Splash </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384447